SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000750SiT!billingpublic2009-06-27 11:592013-07-06 16:44
Reporterkieran 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000750: Confusing billing terminology
DescriptionWhen setting up a new contract, there's the following:

Amount
Incident Rate Required
Free of Charge Above must be completed to allow deductions

It's not completely clear why the Amount differs from the incident rate, or why it's not required. Additionally, the free of charge thing is confusing, what must be completed and why?
TagsNo tags attached.
Attached Files

- Relationships
child of 0001278confirmed Less confusing terminology 

-  Notes
User avatar (0001296)
ivan (administrator)
2009-07-11 15:49

I agree this is confusing, I tried to look at this but I can't understand it either. :-/
User avatar (0001299)
paulh (administrator)
2009-07-12 14:54

These only appear on contracts with a service level which is marked as timed.

Amount means the amount of money which you are crediting to the contract (i.e. the amount of money on the initial service of that contract)

Unit Rate/Incident rate is the amount that is charged per unit or incident

Free of Charge is whether the customer has paid for this or you are giving it to them for free (so these can be included/excluded from reports).

Even though you might mark it as free of charge you still need to put in an amount and a unit/incident rate as otherwise the service is never used up.

Hope this make sense
User avatar (0004824)
paulh (administrator)
2013-05-05 17:44

8b61be4 adds help options for these items

- Issue History
Date Modified Username Field Change
2009-06-27 11:59 kieran New Issue
2009-07-11 15:49 ivan Note Added: 0001296
2009-07-11 15:49 ivan Status new => confirmed
2009-07-12 09:26 kieran Summary Confusing terminology => Confusing billing terminology
2009-07-12 09:26 kieran Description Updated
2009-07-12 14:54 paulh Note Added: 0001299
2010-04-17 12:52 ivan Relationship added child of 0001278
2013-05-05 17:44 paulh Note Added: 0004824
2013-05-05 17:44 paulh Assigned To => paulh
2013-05-05 17:44 paulh Status confirmed => resolved
2013-05-05 17:44 paulh Resolution open => fixed
2013-05-05 17:44 paulh Fixed in Version => Current GIT
2013-07-06 16:44 ivan Target Version => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker